/* Stuff Goes Here */

.wufoo .info h2 {
    font-size: 160%;
    font-family: arial;
    font-style: normal;
    font-weight: normal;
    color: #333;
}

.wufoo li.focused {
    background-color: #f5f5f5;
}

input.text, input.search, textarea.textarea {
	border: 1px solid #333;
    background: #fff url(/images/fieldbg.gif) repeat-x top;     
    padding: 8px;
}

form span.req {

    color: #c99a00 !important;

}

#saveForm {
  -webkit-border-radius: 3;
  -moz-border-radius: 3;
  border-radius: 3px;
  font-family: Arial;
  color: #666;
  font-size: 20px;
  background: #f5f5f5;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

#saveForm:hover {
  background: #c99a00;
  text-decoration: none;
  color: whitesmoke;
}

.wufoo li div, .wufoo li span, .wufoo li div label, .wufoo li span label {
    font-family: inherit;
    color: #444444;
    width: 90%;
}
